html {
  scroll-behavior: smooth;
  overflow-x: hidden;
}

* {
  scrollbar-width: thin;
  scrollbar-color: #ccc transparent;
}
* ::selection, * ::-moz-selection {
  background: rgba(168, 168, 168, 0.5490196078);
  color: #fff;
}

body, p {
  font-family: "Roboto Slab", sans-serif;
  font-optical-sizing: auto;
  line-height: 1.4;
}

p {
  font-size: 14px;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: "Source Serif 4", serif;
  line-height: 1.2;
}

h1, .h1 {
  font-size: 2.5rem;
}
@media (max-width: 575px) {
  h1, .h1 {
    font-size: 12vw;
  }
}

h2, .h2 {
  font-size: 2.8125rem;
}
@media (max-width: 575px) {
  h2, .h2 {
    font-size: 10vw;
  }
}

h3, .h3 {
  font-size: 2.1875rem;
}

h4, .h4 {
  font-size: 1.5625rem;
}

h5, .h5 {
  font-size: 1.25rem;
}

h6, .h6 {
  font-size: 1.0625rem;
}

.subtitle {
  border-radius: 3px;
  background: rgba(58, 181, 207, 0.2);
  padding: 4px 1.35rem;
  width: fit-content;
  display: block;
}

.intro {
  font-size: 14px;
}
.intro .subtitle {
  font-size: 1rem;
  font-weight: 400;
  line-height: 1;
}

.hh {
  font-weight: 600;
  margin-bottom: 0.25em;
}

@keyframes pulse {
  0% {
    opacity: 1;
    transform: scale(1);
  }
  80% {
    opacity: 0;
    transform: scale(2.5);
  }
  100% {
    opacity: 0;
    transform: scale(3);
  }
}
@keyframes pulse2 {
  0% {
    opacity: 1;
    transform: scale(1);
  }
  30% {
    opacity: 1;
    transform: scale(1);
  }
  100% {
    opacity: 0;
    transform: scale(2.5);
  }
}
.available {
  display: flex;
  align-items: center;
  width: fit-content;
}

.beacon, .available .dot {
  position: relative;
  height: 8px;
  width: 8px;
  padding: 3px;
  border-radius: 50%;
  background: #36db62;
  margin-right: 8px;
}
.beacon::after, .beacon::before, .available .dot::after, .available .dot::before {
  content: "";
  position: absolute;
  left: 0px;
  top: 0px;
  height: 8px;
  width: 8px;
  border-radius: 50%;
  background: #36db62;
  display: block;
}
.beacon::before, .available .dot::before {
  animation: pulse2 2s ease 0s infinite;
}
.beacon::after, .available .dot::after {
  animation: pulse 2s ease 0s infinite;
}

.secure {
  position: relative;
  width: fit-content;
  text-align: center;
  margin: 0 auto;
}
.secure::before {
  content: "";
  height: 13px;
  width: 13px;
  background-color: currentColor;
  mask: url("../img/shield.svg") center no-repeat;
  -webkit-mask: url("../img/shield.svg") center no-repeat;
  mask-size: contain;
  -webkit-mask-size: contain;
  display: inline-block;
  margin-right: 4px;
}

.btn {
  font-size: 17px;
  padding: 8px 30px;
  border-radius: 4px;
  line-height: 1;
  font-family: "Roboto Slab", sans-serif;
  font-weight: 500;
  font-style: normal;
  text-transform: none;
}
.btn:hover {
  color: #fff;
}

.btn_teal {
  background: #3AB5CF;
}
.btn_teal:hover {
  background: #fff;
  color: #3AB5CF;
}

.btn_alt {
  padding: 7px 29px;
  background: none;
  color: #3AB5CF;
  border: 1px solid #3AB5CF;
}
.btn_alt:hover {
  border-color: transparent;
  background: #3AB5CF;
  color: #fff;
}

.btn-text {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 2px;
}
.btn-text .available, .btn-text .secure, .btn-text .btntext {
  font-size: 12px;
}

.btn-ratings {
  width: fit-content;
  font-size: 13px;
  line-height: 1;
  font-weight: 500;
  text-align: center;
}
.btn-ratings .star-count span {
  color: #3AB5CF;
  font-size: 28px;
  letter-spacing: 0.24em;
  font-weight: 800;
}
.btn-ratings img {
  width: 16px;
  height: 16px;
  margin-right: 3px;
}
.btn-ratings .rated {
  display: flex;
  align-items: center;
}

.light {
  background-color: #F6F3EC;
}

#desktop_header {
  box-shadow: 0px 4px 14px 0px rgba(23, 57, 80, 0.4);
  padding: 6px 0.7rem;
}
#desktop_header .desktop_header_row {
  flex-wrap: nowrap;
}
#desktop_header .container-fluid {
  max-width: 1200px;
}
#desktop_header .header_buttons {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
}
#desktop_header .header_buttons .btn-text:has(.available) {
  flex-direction: column-reverse;
}
#desktop_header .header_buttons .btn-text:has(.available) .btn_alt {
  padding-left: 11px;
  padding-right: 11px;
  border-color: #173950;
  color: #173950;
}
#desktop_header .header_buttons .btn-text:has(.available) .btn_alt:hover {
  border-color: #3AB5CF;
}
#desktop_header .header_buttons .btn {
  white-space: nowrap;
}
#desktop_header .site_branding {
  padding: 0;
  max-width: 210px;
  flex-shrink: 2;
  display: flex;
  justify-content: center;
  align-items: center;
}
#desktop_header .site_branding img {
  max-width: 100%;
  height: auto;
}
#desktop_header .main_navigation {
  width: fit-content;
  padding: 0.5rem;
  max-width: 465px;
}
@media (min-width: 1100px) {
  #desktop_header .main_navigation {
    max-width: 520px;
  }
}
#desktop_header .menu > li > a {
  text-transform: none;
  letter-spacing: normal;
  font-size: 16.5px;
  font-weight: 500;
}
@media (min-width: 1100px) {
  #desktop_header .menu > li > a {
    font-size: 18px;
  }
}

#mobile_buttons_wrap {
  background: #fff;
}
#mobile_buttons_wrap .hb-col {
  max-width: fit-content;
}
#mobile_buttons_wrap .hb-col .header_buttons {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
  padding: 0 6px;
  width: fit-content;
}
#mobile_buttons_wrap .hb-col .header_buttons .available {
  order: -1;
}
#mobile_buttons_wrap .hb-col .header_buttons .btn {
  white-space: nowrap;
}
#mobile_buttons_wrap .hb-col .header_buttons .btn-text {
  overflow: hidden;
  transition: 0.3s ease all;
  max-width: 300px;
}
#mobile_buttons_wrap .mobile_site_branding {
  background: none;
  height: unset;
}
#mobile_buttons_wrap .mobile_site_branding img {
  max-width: 234px;
  height: auto;
}
#mobile_buttons_wrap .menu-col {
  width: fit-content;
  padding: 0 1rem;
  flex-grow: 0;
}
#mobile_buttons_wrap .menu-col .hamburger__line {
  height: 4px;
  width: 35px;
  background: var(--primary-color);
}
#mobile_buttons_wrap .menu-col .cross .hamburger__line {
  background: #3AB5CF;
}
#mobile_buttons_wrap .no-gutters {
  padding: 4px 0;
}
#mobile_buttons_wrap .mobile_phone {
  max-height: 100px;
  overflow: hidden;
  transition: 0.3s ease all;
}
@media (min-width: 701px) {
  #mobile_buttons_wrap .mobile_phone {
    max-height: 0;
    padding: 0;
  }
}
#mobile_buttons_wrap .mobile_phone a {
  color: white;
  font-weight: 600;
  font-size: 17px;
}
@media (max-width: 700px) {
  #mobile_buttons_wrap .header_buttons {
    gap: 0 !important;
  }
  #mobile_buttons_wrap .header_buttons .btn-text:nth-of-type(2) {
    max-width: 0;
    height: 0;
  }
  #mobile_buttons_wrap .menu-col {
    padding: 0 0.5rem;
  }
}

.site-footer .site_info {
  color: #fff !important;
  background: #3AB5CF;
  padding: 0.5rem 1rem;
  font-size: 13.5px;
}
.site-footer .footer_bottom {
  font-size: 22px;
  font-weight: 500;
}
.site-footer .footer_bottom a:hover {
  text-decoration: none;
  color: #F6F3EC;
}
.site-footer .footer_bottom .row {
  max-width: 1200px;
  margin: 0 auto;
  padding: 1.5rem;
  justify-content: end;
  align-items: center;
  gap: 1rem;
}
@media (max-width: 700px) {
  .site-footer .footer_bottom .row {
    gap: 0.5rem;
  }
}
@media (max-width: 575px) {
  .site-footer .footer_bottom .row {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .site-footer .footer_bottom .row .footer_logo {
    margin: 0 auto;
  }
}
.site-footer .footer_bottom .footer_logo {
  margin: 0 auto 0 0;
  max-width: 234px;
}
.site-footer .footer_bottom .footer_logo img {
  max-width: 100%;
  height: auto;
}
.site-footer .footer_bottom .social_media_list {
  padding: 0;
  display: flex;
  flex-direction: row-reverse;
}
.site-footer .footer_middle {
  color: var(--primary-color);
}
.site-footer .footer_middle .row {
  justify-content: space-between;
  align-items: center;
  max-width: 1200px;
  margin: 0 auto;
  padding: 2rem 1rem;
}
.site-footer .footer_middle .footer-location {
  background: white;
  max-width: 100%;
  display: flex;
  text-align: left;
}
.site-footer .footer_middle .footer-location .fl-location-image {
  width: 56%;
}
.site-footer .footer_middle .footer-location .visit-h3 {
  font-size: 24px;
  font-weight: 650;
  width: 100%;
  margin-bottom: 10px;
}
.site-footer .footer_middle .footer-location a.location-link img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  max-width: unset;
}
.site-footer .footer_middle .footer-location a:has(.fl-location-image) {
  position: relative;
  overflow: hidden;
}
.site-footer .footer_middle .footer-location .fl-location-info {
  padding: 1rem;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.site-footer .footer_middle .footer-location .fl-location-info .locname {
  font: inherit;
  font-weight: 500;
}
.site-footer .footer_middle .footer-location .fl-location-info a {
  color: currentColor;
}
.site-footer .footer_middle .footer-location .fl-location-info div[itemtype] {
  font-size: 15px;
  width: 100%;
}
@media (max-width: 449px) {
  .site-footer .footer_middle .footer-location {
    flex-wrap: wrap;
    text-align: center;
  }
  .site-footer .footer_middle .footer-location .visit-h3 {
    line-height: 1;
  }
  .site-footer .footer_middle .footer-location .fl-location-image {
    width: 100%;
  }
  .site-footer .footer_middle .footer-location .fl-location-image img {
    padding: 1rem 1rem 0;
    max-width: 100%;
    height: auto;
    width: 325px;
  }
}
.site-footer .footer_middle .proudly {
  padding: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.site-footer .footer_middle .proudly h2 {
  margin: 1rem auto;
  font-size: 30px;
}
@media (min-width: 476px) and (max-width: 768px) {
  .site-footer .footer_middle .proudly h2 {
    font-size: 26px;
  }
}
@media (min-width: 992px) {
  .site-footer .footer_middle .proudly h2 {
    max-width: 535px;
  }
}

.footer_cta {
  margin: 3rem auto;
  padding: 0 50px;
  text-align: center;
  max-width: 1200px;
  position: relative;
}

.footer-cta {
  max-width: 1000px;
  padding: 2rem 3rem;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.footer-cta::before {
  left: 0;
}
.footer-cta::after {
  right: 0;
  rotate: 180deg;
}
.footer-cta::before, .footer-cta::after {
  content: "";
  width: 16%;
  aspect-ratio: 243/72;
  background: url("/wp-content/uploads/2025/07/arrows_skinny.svg") center no-repeat;
  background-size: cover;
  position: absolute;
  z-index: 1;
}
.footer-cta h2 {
  z-index: 2;
  position: relative;
}
.footer-cta .btn {
  font-size: 20px;
  white-space: nowrap;
}
.footer-cta .btn-group {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 1rem;
}

@media (max-width: 479px) {
  .footer_cta {
    padding: 0 1rem;
  }
}
.footer_map {
  height: 275px;
  position: relative;
}
.footer_map p {
  margin: 0;
  width: 100%;
  height: 100%;
  position: relative;
}
.footer_map iframe {
  position: absolute;
  width: 100%;
  height: 100%;
  inset: 0;
}

.cta_hero {
  color: #000;
  overflow: hidden;
}
.cta_hero .hero_overlay {
  background: #F6F3EC;
  opacity: 0.8;
}
.cta_hero .cta_copy_wrap .subtitle {
  background: rgba(58, 181, 207, 0.2);
  border-radius: 2px;
  padding: 0.5rem 1rem;
  line-height: 1;
  width: fit-content;
  font-weight: 400;
  font-size: 18px;
  font-family: "Roboto Slab", sans-serif;
}
.cta_hero .cta_copy_wrap .heroh1 {
  font-size: 40px;
  font-weight: 600;
}
.cta_hero .cta_copy_wrap .subcopy {
  font-size: 14px;
  line-height: 1.45;
  font-weight: 380;
}
.cta_hero .cta_copy_wrap .btn_group {
  margin-top: 1rem;
  font-size: 18px;
}
.cta_hero .addy_img {
  position: relative;
  z-index: 1;
  height: fit-content;
  max-height: 400px;
  max-width: 100%;
  bottom: -5rem;
  text-align: center;
  margin-top: -4rem;
}
.cta_hero .addy_img img {
  margin: 0 auto;
  display: block;
  max-width: 100%;
  height: auto;
  max-height: 400px;
  width: auto;
  bottom: 0;
}
@media (max-width: 767px) {
  .cta_hero .addy_img {
    margin-bottom: 3rem;
  }
}
.cta_hero:not(:has(.form-col)) .copy-col {
  margin: 0 auto;
  text-align: center;
  max-width: 650px;
  flex-basis: auto;
  width: unset;
}
.cta_hero:not(:has(.form-col)) .copy-col .subtitle {
  margin: 0 auto 8px;
}
.cta_hero .btn_group {
  display: flex;
  flex-wrap: wrap;
  width: fit-content;
  align-items: center;
  grid-column-gap: 14px;
  grid-row-gap: 6px;
}
.cta_hero .btn_group:not(:has(.contact-phone)) {
  margin-left: auto;
  margin-right: auto;
}
.cta_hero .btn_group > * {
  white-space: nowrap;
}
.cta_hero .contact-phone {
  line-height: 1;
  font-size: 22px;
  font-weight: 700;
  color: currentColor;
}
.cta_hero .contact-phone:hover {
  text-decoration: none;
  color: #3AB5CF;
}
.cta_hero .form-col {
  position: relative;
  z-index: 1;
}
@media (max-width: 991px) {
  .cta_hero .form-col {
    margin-top: 1.25rem;
  }
  .cta_hero .form-col .the_form_wrap {
    width: 500px;
    max-width: 100%;
    margin: 0 auto;
  }
}
@media (max-width: 991px) {
  .cta_hero .copy-col {
    text-align: center;
  }
  .cta_hero .copy-col .btn_group, .cta_hero .copy-col .subtitle {
    margin-left: auto;
    margin-right: auto;
    justify-content: center;
  }
}

.the_form_wrap {
  border-radius: 15px;
  overflow: hidden;
}
.the_form_wrap .gform_wrapper {
  padding: 1rem;
}
.the_form_wrap .gform_wrapper .gform_fields {
  grid-row-gap: 6px !important;
}
.the_form_wrap .gform_wrapper input[type=datetime-local],
.the_form_wrap .gform_wrapper input[type=datetime],
.the_form_wrap .gform_wrapper input[type=email],
.the_form_wrap .gform_wrapper input[type=month],
.the_form_wrap .gform_wrapper input[type=number],
.the_form_wrap .gform_wrapper input[type=password],
.the_form_wrap .gform_wrapper input[type=search],
.the_form_wrap .gform_wrapper input[type=tel],
.the_form_wrap .gform_wrapper input[type=text],
.the_form_wrap .gform_wrapper input[type=time],
.the_form_wrap .gform_wrapper input[type=url],
.the_form_wrap .gform_wrapper input[type=week],
.the_form_wrap .gform_wrapper select,
.the_form_wrap .gform_wrapper textarea {
  border: none;
  border-radius: 5px;
  box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.15);
  font-size: 14px !important;
}
.the_form_wrap .gform_wrapper input[type=datetime-local]::placeholder,
.the_form_wrap .gform_wrapper input[type=datetime]::placeholder,
.the_form_wrap .gform_wrapper input[type=email]::placeholder,
.the_form_wrap .gform_wrapper input[type=month]::placeholder,
.the_form_wrap .gform_wrapper input[type=number]::placeholder,
.the_form_wrap .gform_wrapper input[type=password]::placeholder,
.the_form_wrap .gform_wrapper input[type=search]::placeholder,
.the_form_wrap .gform_wrapper input[type=tel]::placeholder,
.the_form_wrap .gform_wrapper input[type=text]::placeholder,
.the_form_wrap .gform_wrapper input[type=time]::placeholder,
.the_form_wrap .gform_wrapper input[type=url]::placeholder,
.the_form_wrap .gform_wrapper input[type=week]::placeholder,
.the_form_wrap .gform_wrapper select::placeholder,
.the_form_wrap .gform_wrapper textarea::placeholder {
  color: #424242;
}
.the_form_wrap .gform_wrapper .ginput_container_consent {
  font-size: 13.5px;
}
.the_form_wrap .gform_wrapper .btn {
  margin-bottom: 0 !important;
  border: 0;
}
.the_form_wrap .gform_wrapper .gform_footer {
  margin-top: 8px !important;
  padding: 0 !important;
}
.the_form_wrap .gform_wrapper .gform_footer .secure {
  font-size: 12.5px;
  margin-top: 3px;
  opacity: 0.9;
}
.the_form_wrap .form_top {
  background: #173950;
  color: white;
  text-align: center;
  padding: 1rem;
}
.the_form_wrap .form_top .subtitle {
  background: rgba(58, 181, 207, 0.7);
  color: white;
  font-size: 15px;
  line-height: 1;
  padding: 5px 21px;
  width: fit-content;
  font-weight: 300;
  margin: 4px auto 0.25rem;
  letter-spacing: 0.03em;
  border-radius: 3px;
}
.the_form_wrap.sbform .form_top .subtitle {
  background: rgba(216, 240, 245, 0.7019607843);
  color: #000;
  font-size: 13px;
  letter-spacing: normal;
  font-weight: 380;
}
.the_form_wrap.sbform .form_top .h2, .the_form_wrap.sbform .form_top .h3, .the_form_wrap.sbform .form_top .h4, .the_form_wrap.sbform .form_top .h5 {
  color: #F6F3EC;
  font-size: 30px;
  font-weight: 500;
}
.the_form_wrap.sbform .form_mid {
  background: #F6F3EC;
  padding: 5px 1rem 0;
  text-align: center;
  line-height: 1;
}
.the_form_wrap.sbform .form_mid a {
  display: block;
  font-weight: 600;
  font-size: 28px;
}
.the_form_wrap.sbform .form_mid a:hover {
  text-decoration: none;
  color: #3AB5CF;
}
.the_form_wrap.sbform .gform_wrapper {
  background: #F6F3EC;
}

#contact-overlay {
  background: rgba(246, 243, 236, 0.8);
  backdrop-filter: blur(12px);
}
#contact-overlay p {
  line-height: 1;
  margin-bottom: 0;
}
#contact-overlay .close:before, #contact-overlay .close:after {
  background: #3AB5CF;
  scale: 3;
}
#contact-overlay .the_form_wrap {
  width: 450px;
  max-width: 100%;
  color: #000;
}
#contact-overlay .the_form_wrap .logo-link img {
  width: 200px;
  height: auto;
  padding-bottom: 0;
}
#contact-overlay .the_form_wrap small {
  font-weight: 300;
}
#contact-overlay .the_form_wrap a.olphone {
  font-size: 45px;
  font-weight: 600;
  display: block;
  color: #fff;
  padding-top: 5px;
  font-family: "Source Serif 4", serif;
}
#contact-overlay .the_form_wrap a.olphone:hover {
  color: #3AB5CF;
  text-decoration: none;
}
@media (max-width: 575px) {
  #contact-overlay .the_form_wrap a.olphone {
    font-size: 10vw;
  }
}
#contact-overlay .the_form_wrap .gform_wrapper {
  background: #fdfdfd;
  border-bottom: 15px solid #3AB5CF;
}

.sb-inner .widget:has(.gform_wrapper) {
  padding: 0;
  background: none;
}

.sb-inner:has(.gform_wrapper) {
  position: sticky;
  top: 70px;
}
.sb-inner:has(.gform_wrapper) .the_form_wrap {
  box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.6);
}

.review_wrap {
  overflow-x: hidden;
  padding: 0;
}
.review_wrap #snippet-box {
  width: 100%;
  margin: 0 auto;
  max-width: 1200px;
}
.review_wrap .review-cell {
  padding: 12px;
}
.review_wrap .review_box {
  background: #fff;
  padding: 1rem 10px;
  text-align: center;
  box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.2666666667);
  color: #000;
  width: 100%;
  height: 100%;
  line-height: 1;
  grid-row-gap: 7px;
  transition: 0.3s ease all;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.review_wrap .review_box * {
  scrollbar-width: thin;
  scrollbar-color: rgba(58, 181, 207, 0.4) transparent;
}
.review_wrap .review_box .stars {
  color: #3AB5CF;
  font-size: 30px;
  letter-spacing: 0.1em;
  transition: 0.3s ease all;
}
.review_wrap .review_box .the_review {
  padding: 2px 3px 2px 0;
  font-size: 13px;
  font-weight: 400;
  line-height: 1.4;
  height: 6em;
}
.review_wrap .review_box .review_name {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 5px;
  margin: 0 auto;
  font-weight: 500;
  font-size: 15px;
  transition: 0.3s ease all;
}
.review_wrap .review_box .review_name img {
  width: 15px;
  height: 15px;
  transition: 0.3s ease all;
}
.review_wrap .review_box:hover {
  background: #3AB5CF;
  color: #fff;
}
.review_wrap .review_box:hover .stars {
  color: #173950;
}
.review_wrap .review_box:hover .review_name {
  color: #173950;
}
.review_wrap .review_box:hover .review_name img {
  mix-blend-mode: luminosity;
}
.review_wrap .reviews-carousel {
  width: 90%;
}
.review_wrap .reviews-carousel:not(.flickity-enabled) {
  display: flex;
}
.review_wrap .reviews-carousel .flickity-slider .review_box {
  min-height: 176px;
}
.review_wrap .reviews-carousel .flickity-button-icon {
  fill: #3AB5CF;
}
.review_wrap #review_page_list {
  padding: 3rem 1rem;
  max-width: 1200px;
  margin: 0 auto;
}
.review_wrap #review_page_list .review-col {
  margin-bottom: 2rem;
}
.review_wrap #review_page_list .review_box .the_review {
  height: unset;
  max-height: 9em;
}
.review_wrap:has(#review_page_list) {
  background: #F6F3EC;
}
.review_wrap .more_reviews_box img.mrb-google {
  width: 50px;
  height: 50px;
}
.review_wrap .more_reviews_box:hover {
  background-color: #F6F3EC;
}
.review_wrap .more_reviews_box:hover .btn {
  color: #173950;
  border-color: #173950;
}
.review_wrap .more_reviews_box:hover .btn:hover {
  background: #fff;
}

.cta_hero:has(+ .review_wrap) {
  padding-bottom: 8rem;
  margin-bottom: -4rem;
}
.cta_hero:has(+ .review_wrap) .addy_img {
  bottom: -8rem;
}
@media (min-width: 768px) {
  .cta_hero:has(+ .review_wrap) .addy_img {
    margin-top: -5rem;
  }
}
@media (max-width: 991px) {
  .cta_hero:has(+ .review_wrap) {
    margin-bottom: -3rem;
    padding-bottom: 5rem;
  }
  .cta_hero:has(+ .review_wrap) .addy_img {
    bottom: -5rem;
  }
}
@media (max-width: 767px) {
  .cta_hero:has(+ .review_wrap) {
    padding-bottom: 5rem;
    margin-bottom: -3rem;
  }
  .cta_hero:has(+ .review_wrap) .addy_img {
    bottom: -5rem;
    margin-bottom: 0;
  }
}

.cta_hero + .review_wrap {
  position: relative;
  z-index: 1;
}

.ilr_wrap .is-img {
  position: relative;
}
.ilr_wrap .is-img img {
  border-radius: 10px;
  height: auto;
}
.ilr_wrap .is-img::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  transform: translate(calc(-50% + 8px), -10%);
  width: 61px;
  height: 179px;
  background: url("/wp-content/uploads/2025/07/arrows_down.svg") center no-repeat;
}
.ilr_wrap h2 {
  line-height: 1;
}

.notable {
  display: flex;
  justify-content: space-between;
  margin-bottom: 1.5rem;
}
.notable .note {
  text-align: center;
  font-size: 13px;
  margin: 8px;
  padding: 8px;
  background: rgba(246, 243, 236, 0.6);
  border-radius: 15px;
}
.notable .note strong {
  font-size: 36px;
  display: block;
  font-family: "Source Serif 4", serif;
}
.notable .note strong u {
  text-decoration: none;
}
@media (max-width: 991px) {
  .notable {
    width: fit-content;
  }
}
@media (max-width: 575px) {
  .notable {
    flex-direction: column;
  }
  .notable .note {
    width: 100%;
  }
}

.award_logos .container {
  max-width: 1000px;
}
.award_logos .award-slider-wrap {
  border-radius: 9px;
  background: var(--primary-color) url("/wp-content/uploads/2025/07/arrows_trans.svg") center right no-repeat;
  padding: 10px 10px 10px 1rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
.award_logos .award-slider-wrap .intro {
  width: fit-content;
}
.award_logos .award-slider-wrap h2 {
  line-height: 1;
  font-size: 34px;
  font-weight: 500;
  margin-bottom: 0;
}
@media (min-width: 768px) {
  .award_logos .award-slider-wrap h2 {
    width: 245px;
  }
}
.award_logos .award-slider-wrap .flickity-slider {
  display: flex;
  align-items: center;
  width: 98%;
}
.award_logos .award-slider-wrap button {
  display: none;
}
.award_logos .award-slider-wrap .carousel-cell {
  padding: 0.5rem;
}
@media (max-width: 767px) {
  .award_logos .award-slider-wrap {
    flex-direction: column;
    justify-content: center;
    background-size: cover;
    backdrop-filter: opacity(0.3);
    padding-top: 1rem;
  }
  .award_logos .award-slider-wrap h2 {
    width: 100%;
    text-align: center;
    text-shadow: 2px 2px 2px var(--primary-color);
  }
  .award_logos .award-slider-wrap .awards-carousel {
    width: 100%;
  }
  .award_logos .award-slider-wrap .carousel-cell {
    width: 25%;
  }
}
@media (max-width: 575px) {
  .award_logos .award-slider-wrap .carousel-cell {
    width: 33.33%;
  }
}
@media (max-width: 479px) {
  .award_logos .award-slider-wrap .carousel-cell {
    width: 50%;
  }
}
.award_logos:has(.award-slider-wrap) {
  background-color: transparent;
}

.practice_area_wrap {
  background: #F6F3EC;
}
.practice_area_wrap .intro {
  text-align: center;
}
.practice_area_wrap .intro .subtitle {
  margin: 0 auto 8px;
}
.practice_area_wrap .intro .hh {
  font-size: 40px;
}
.practice_area_wrap .container {
  padding: 0 1.5rem;
  max-width: 1100px;
}
.practice_area_wrap .pa-row {
  align-items: stretch;
  margin-bottom: 2rem;
}
.practice_area_wrap .pa-col {
  margin-top: 1rem;
}
@media (max-width: 767px) {
  .practice_area_wrap .pa-col {
    margin-top: 2rem;
  }
}
.practice_area_wrap .practice_area_box {
  background: white;
  border-radius: 10px;
  box-shadow: 2px 4px 10px 0px rgba(23, 57, 80, 0.2);
  position: relative;
  height: 100%;
  margin: 0 auto;
  width: 100%;
  padding: 3rem 1.5rem 2rem;
  transition: 0.3s ease all;
  text-align: left;
}
.practice_area_wrap .practice_area_box::before {
  content: "";
  position: absolute;
  top: -20px;
  right: -20px;
  width: 62px;
  height: 62px;
  background: url("/wp-content/uploads/2025/07/arrow_diag.svg") center no-repeat;
  background-size: 68%;
  background-color: inherit;
  border-radius: 1000px;
  border: 8px solid #F6F3EC;
  transition: 0.3s ease all;
}
.practice_area_wrap .practice_area_box .ico {
  border-radius: 1000px;
  width: 70px;
  height: 70px;
  padding: 8px;
  background: #F6F3EC;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 0.75rem;
  transition: 0.3s ease all;
}
.practice_area_wrap .practice_area_box .ico img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
}
.practice_area_wrap .practice_area_box:hover {
  background: var(--primary-color);
  color: white;
}
.practice_area_wrap .practice_area_box:hover::before {
  background-image: url("/wp-content/uploads/2025/07/arrow_diag_teal.svg");
}
.practice_area_wrap .practice_area_box:hover .ico {
  background: #527389;
}
.practice_area_wrap .practice_area_box h3 {
  font-size: 28px;
  font-weight: 600;
  line-height: 1;
}
.practice_area_wrap .practice_area_box .pa-desc {
  font-size: 14px;
  margin: 8px 0;
}
.practice_area_wrap .practice_area_box a {
  color: currentColor;
  margin-top: 1.25rem;
  display: block;
  font-weight: 600;
}
@media (max-width: 767px) {
  .practice_area_wrap .practice_area_box {
    text-align: center;
  }
  .practice_area_wrap .practice_area_box .ico {
    margin-left: auto;
    margin-right: auto;
  }
}

.single-att-content-area {
  padding: 0;
}

.single_attorney_wrap {
  padding: 6rem 0 0;
  overflow: hidden;
}
@media (max-width: 575px) {
  .single_attorney_wrap {
    padding: 2rem 0 0;
  }
}

.attorney_wrap {
  position: relative;
  padding: 0;
}
.attorney_wrap::after {
  content: "";
  clear: both;
}
.attorney_wrap .container {
  max-width: 1200px;
}
@media (max-width: 575px) {
  .attorney_wrap .attorney_biography {
    display: flex;
    flex-direction: column;
  }
  .attorney_wrap .attorney_biography .att_bio_top,
  .attorney_wrap .attorney_biography .att_bio_bottom,
  .attorney_wrap .attorney_biography .att_bio_blue {
    width: 100%;
    float: none;
  }
  .attorney_wrap .attorney_biography .att_bio_blue {
    order: -1;
    background: none;
    padding: 0;
  }
  .attorney_wrap .attorney_biography .att_bio_blue .att-text {
    display: none;
  }
  .attorney_wrap .attorney_biography .att_bio_top .subtitle {
    margin: 0 auto;
  }
  .attorney_wrap .attorney_biography .att_bio_top h1 {
    text-align: center;
  }
}
.attorney_wrap .att_bio_top {
  height: fit-content;
  position: relative;
  padding: 0 1rem 2rem;
}
.attorney_wrap .att_bio_top::before {
  content: "";
  background: #F6F3EC;
  position: absolute;
  width: 200vw;
  height: 100vh;
  left: -50%;
  bottom: -1rem;
  right: 0;
  z-index: -1;
}
.attorney_wrap .att_bio_top,
.attorney_wrap .att_bio_bottom {
  float: left;
  width: 60%;
}
@media (min-width: 576px) {
  .attorney_wrap .mobile-education {
    display: none;
  }
}
.attorney_wrap .att_bio_bottom {
  padding: 3rem 1rem 2rem;
}
.attorney_wrap .att_bio_blue {
  background: #D0E7E6;
  padding: 1.5rem;
  float: right;
  width: 40%;
}
.attorney_wrap .att_bio_blue .att-thumb {
  margin-bottom: 1rem;
}
.attorney_wrap .att_bio_blue img {
  margin-bottom: 1rem;
  background: white;
  border-radius: 20px;
  max-width: 100%;
  height: auto;
  margin: 0 auto;
  display: block;
  width: auto;
  max-height: 400px;
  box-shadow: 0px 4px 8px 2px rgba(0, 0, 0, 0.25);
}
.attorney_wrap .att_bio_blue .att-text h2 {
  font-size: 34px;
}
@media (max-width: 767px) {
  .attorney_wrap .att_bio_blue {
    padding: 1rem 0.7rem;
  }
}
.attorney_wrap .att-text hr {
  border-bottom: 1px solid var(--primary-color);
  margin-bottom: 1rem;
}
.attorney_wrap .att-text h1, .attorney_wrap .att-text h2, .attorney_wrap .att-text h3 {
  font-family: "Roboto Slab", sans-serif;
  font-weight: 400;
  line-height: 1;
  text-align: left;
  margin-bottom: 1rem;
  margin-top: 0.25rem;
}
.attorney_wrap .att-text h1 {
  font-size: 50px;
}
.attorney_wrap .att-text h2 {
  font-size: 40px;
}
.attorney_wrap .att-text ul {
  padding-left: 30px;
  font-size: 14px;
}
.attorney_wrap .att_contact {
  display: flex;
  flex-wrap: wrap;
  gap: 5px;
}
.attorney_wrap .att_contact > strong {
  width: 100%;
  margin-bottom: 0.5rem;
}
.attorney_wrap .att_contact .attc {
  font-weight: 600;
  display: flex;
  align-items: center;
  gap: 4px;
  position: relative;
}
.attorney_wrap .att_contact .attc a {
  color: currentColor;
}
.attorney_wrap .att_contact .attc a:hover {
  f: g;
}
.attorney_wrap .att_contact .attc::before {
  content: "";
  width: 22px;
  height: 22px;
  display: block;
  background: url("/wp-content/uploads/2025/07/att-email.svg") center no-repeat;
  background-size: contain;
}
.attorney_wrap .att_contact .attc.fax::before {
  background-image: url("/wp-content/uploads/2025/07/att-fax.svg");
}
.attorney_wrap .att_contact .attc.phone::before {
  background-image: url("/wp-content/uploads/2025/07/att-phone.svg");
}

.staff_wrap {
  position: relative;
  overflow: hidden;
  background: url("/wp-content/uploads/2025/08/bg-chevron-pattern2.webp") bottom center repeat-x;
}
.staff_wrap .staff_overlay {
  background: linear-gradient(0deg, rgba(246, 243, 236, 0.7019607843), rgba(246, 243, 236, 0.7019607843)), linear-gradient(0deg, rgba(246, 243, 236, 0) 61.61%, #f6f3ec);
  background-size: contain;
  inset: 0;
  position: absolute;
  mix-blend-mode: multiply;
}
.staff_wrap .intro {
  text-align: center;
  max-width: 570px;
  margin: 0 auto;
  position: relative;
}
.staff_wrap .intro .subtitle {
  margin: 0 auto;
}
.staff_wrap .intro .btn {
  margin-top: 1rem;
}
@media (max-width: 575px) {
  .staff_wrap .staff_wrap-row {
    margin-left: 0;
    margin-right: 0;
  }
  .staff_wrap .staff_wrap-row .staff-col {
    padding-left: 7px;
    padding-right: 7px;
  }
}
.staff_wrap .staff-col {
  text-align: center;
  margin-bottom: 1rem;
}
.staff_wrap .staff-col .staff_name {
  font-family: "Roboto Slab", sans-serif;
  margin: 10px 0 0;
  font-weight: 500;
}
.staff_wrap .staff-col:has(a:hover) .staff_box {
  scale: 1.05;
}
.staff_wrap .staff-col .alink {
  color: currentColor;
}
.staff_wrap .staff_box {
  box-shadow: 0px 4px 14px 0px rgba(0, 0, 0, 0.25);
  border-radius: 20px;
  overflow: hidden;
  position: relative;
  padding: 0;
  transition: 0.3s ease all;
}
.staff_wrap .staff_box a {
  color: transparent;
  text-indent: -99999px;
  position: absolute;
  inset: 0;
}

.home .staff_wrap .staff_overlay {
  background: linear-gradient(0deg, rgba(255, 255, 255, 0.7333333333) 0%, rgba(255, 255, 255, 0.7333333333) 100%), linear-gradient(0deg, rgba(255, 255, 255, 0) 67.38%, #fff);
}

.blog_wrap .blog-col {
  margin-bottom: 1.5rem;
}
.blog_wrap .blog_box {
  width: 100%;
  height: 100%;
  margin: 0;
  background: #F6F3EC;
  overflow: clip;
  border-radius: 20px;
  box-shadow: 0px 3px 6px 2px rgba(0, 0, 0, 0.25);
}
.blog_wrap .blog_box .blog_box_copy {
  padding: 1rem;
}

.videos_block_wrap {
  text-align: center;
  padding: 1rem;
}
.videos_block_wrap .intro h2 {
  margin-bottom: 1.5rem;
}
.videos_block_wrap .video-block-row {
  justify-content: center;
}
.videos_block_wrap .video-col {
  margin-bottom: 1.5rem;
}

.video-preview-block .video-thumbnail {
  box-shadow: 0px 3px 8px 2px rgba(0, 0, 0, 0.25);
  border-radius: 13px;
  margin-bottom: 1rem;
}
.video-preview-block .video-thumbnail svg {
  fill: #F6F3EC;
  stroke: #F6F3EC;
}
.video-preview-block .video-thumbnail svg path {
  filter: drop-shadow(2px 2px 3px black);
}
.video-preview-block a {
  font-size: 15px;
  color: currentColor;
}

.results_wrap {
  background-color: #F6F3EC;
}
.results_wrap .results-page-row {
  justify-content: center;
  align-items: stretch;
}
.results_wrap .results-page-row .result-col {
  margin-bottom: 2rem;
}
.results_wrap .results-page-row .result-col:nth-of-type(even) .results_box {
  background: rgba(255, 255, 255, 0.8);
}
.results_wrap .results_box {
  height: 100%;
  width: 100%;
  border-radius: 14px;
  box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.2666666667);
  background: white;
  transition: 0.3s ease all;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.results_wrap .results_box h3 {
  padding-bottom: 0.5rem;
  border-bottom: 3px solid #F6F3EC;
}
.results_wrap .results_box:hover {
  background: #D0E7E6 !important;
  color: #173950;
}
.results_wrap .results_box:hover h3 {
  border-color: #fff;
}
.results_wrap .intro-row.rpi {
  text-align: center;
  margin: 0 auto;
  justify-content: center;
}
.results_wrap .intro-row.rpi .subtitle {
  margin: 0 auto;
}
.results_wrap .intro-row.hpi {
  text-align: left;
  padding: 3rem 1rem;
  margin: 0 auto;
  justify-content: space-between;
  flex-wrap: nowrap;
  grid-column-gap: 1rem;
}
.results_wrap .intro-row.hpi .subtitle {
  margin-bottom: 1rem;
}
.results_wrap .intro-row.hpi .btn {
  margin: 1.5rem 0;
}
.results_wrap .intro-row.hpi .hh {
  text-align: left;
  font-size: 38px;
}
@media (max-width: 767px) {
  .results_wrap .intro-row.hpi .hh {
    font-size: 34px;
  }
}
@media (max-width: 575px) {
  .results_wrap .intro-row.hpi .hh {
    font-size: 29px;
  }
}
.results_wrap .intro-row.hpi .intro-image {
  width: fit-content;
  max-width: 40%;
  flex-shrink: 0;
  display: flex;
  align-items: center;
}
.results_wrap .intro-row.hpi .intro-image img {
  max-width: 100%;
  width: auto;
  height: auto;
}
.results_wrap .intro-row.hpi .intro {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
@media (min-width: 768px) {
  .results_wrap .intro-row.hpi {
    padding: 0 0 0 1rem;
  }
}
@media (max-width: 479px) {
  .results_wrap .intro-row.hpi {
    flex-direction: column-reverse;
    text-align: center;
  }
  .results_wrap .intro-row.hpi .subtitle,
  .results_wrap .intro-row.hpi .intro-image,
  .results_wrap .intro-row.hpi .intro-image img,
  .results_wrap .intro-row.hpi .btn {
    margin-left: auto;
    margin-right: auto;
  }
  .results_wrap .intro-row.hpi .hh {
    text-align: center;
  }
  .results_wrap .intro-row.hpi .intro-image {
    margin-bottom: 1rem;
  }
}
.results_wrap .results_square {
  width: 100%;
}
.results_wrap .results_square h3 {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #173950;
  color: #fff;
  font-size: 26px;
  font-weight: 600;
  padding: 5px 8px;
  border-radius: 8px;
  line-height: 1;
  gap: 5px;
  box-shadow: 0 4px 8px 2px rgba(0, 0, 0, 0.25);
  justify-content: left;
}
@media (min-width: 575px) and (max-width: 991px) {
  .results_wrap .results_square h3 {
    font-size: 23px;
  }
}
.results_wrap .results_square img {
  width: 45px;
  height: 45px;
  background: rgba(246, 243, 236, 0.5);
  border-radius: 1000px;
  padding: 5px;
}
.results_wrap .results_square .results_copy {
  font-size: 13px;
  margin-bottom: 1rem;
}
.results_wrap .results_square .results_copy p {
  font-size: 13px;
}
.results_wrap .results_square .results_copy p:last-of-type {
  margin-bottom: 0;
}
.results_wrap .hresult-col:nth-of-type(even) {
  fish: gravy;
}
.results_wrap .hresult-col:nth-of-type(even) .results_square h3 {
  background: #fff;
  color: #173950;
}
@media (min-width: 576px) {
  .results_wrap .home-results {
    display: flex;
    flex-wrap: wrap;
  }
}
.results_wrap .container-fluid {
  max-width: 1250px;
  padding: 0;
}
.results_wrap .container-fluid .container {
  max-width: 100%;
}
@media (min-width: 768px) {
  .results_wrap .container-fluid:has(.hpi) {
    display: flex;
    align-items: center;
  }
}

.client-service {
  padding: 3rem 1.5rem 0rem;
}
.client-service .is_img .fluid-img {
  border-radius: 10px;
  box-shadow: 7px 7px 14px 0 rgba(23, 57, 80, 0.45);
}
@media (min-width: 992px) {
  .client-service .is_img {
    background-image: none !important;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .client-service .is_img img {
    display: block;
  }
}
@media (min-width: 992px) {
  .client-service .row {
    margin: 0 auto;
    max-width: 1100px;
  }
}

.location_block_wrap {
  background: rgba(58, 181, 207, 0.2);
  text-align: center;
}
.location_block_wrap .location_box {
  padding: 1rem;
  border-radius: 10px;
  box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.2666666667);
}
.location_block_wrap iframe {
  overflow: hidden;
  border-radius: 10px;
  box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.2666666667);
  border: 4px solid #fff !important;
}
.location_block_wrap .local_info_wrap {
  background: #fff;
  padding: 2rem;
}
.location_block_wrap .local_info_wrap a {
  color: #3AB5CF;
}
.location_block_wrap .local_info_wrap .local-info-title {
  margin-bottom: 1rem;
}
.location_block_wrap .local_info_wrap .local_info_single {
  font-size: 14px;
}
.location_block_wrap .local_info_wrap .local-info-name {
  font-size: 1rem;
  font-weight: 600;
  margin-bottom: 0.25rem;
}

.contact_pics {
  padding: 2rem 2rem;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  max-width: 1100px;
  margin: 0 auto;
}
.contact_pics div {
  position: relative;
  margin-bottom: 1rem;
}
.contact_pics div img {
  max-width: 100%;
  height: auto;
  border-radius: 10px;
  margin: 0 auto;
}
.contact_pics div:nth-child(4n+1)::before {
  content: "";
  position: absolute;
  left: 7.5px;
  top: 1rem;
  transform: translate(calc(-50% + 8px), -10%);
  width: 61px;
  height: 179px;
  background: url(/wp-content/uploads/2025/07/arrows_down.svg) center no-repeat;
}
.contact_pics div:nth-child(4n+4)::before {
  content: "";
  position: absolute;
  left: calc(100% - 1.5rem);
  bottom: 0;
  transform: translate(calc(-50% + 8px), -10%);
  width: 61px;
  height: 179px;
  background: url(/wp-content/uploads/2025/07/arrows_down.svg) center no-repeat;
}